 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/vorderansicht-eines-generischen-und-markenlosen-moder-autos.jpg");
  background-position: 50% 50%;
  min-height: 774px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  width: 544px;
  margin: 273px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  width: 399px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 36px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  width: 511px;
  font-weight: normal;
  margin: 36px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 638px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 229px);
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-text-3 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 489px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 229px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 367px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2) + 172px);
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 231px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 72px;
    margin-left: calc(((100% - 1140px) / 2) + 387px);
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 72px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 743px;
}

.u-section-2 .u-shape-1 {
  width: 570px;
  height: 245px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 249px 0 0 auto;
}

.u-section-2 .u-shape-2 {
  width: 570px;
  height: 177px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -89px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 987px;
  margin: -487px auto 60px;
}

.u-section-2 .u-image-1 {
  min-height: 553px;
  background-image: url("images/reifenwechsel.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 195px 0 0 20px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 553px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 0;
}

.u-section-2 .u-text-1 {
  margin: 31px 106px 0 30px;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  margin: 20px 30px 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-2 .u-shape-1 {
    width: 470px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 843px;
  }

  .u-section-2 .u-image-1 {
    min-height: 527px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 19px;
    margin-right: 95px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-2 .u-shape-1 {
    width: 360px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 510px;
  }

  .u-section-2 .u-image-1 {
    min-height: 450px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-2 .u-shape-1 {
    width: 270px;
  }

  .u-section-2 .u-shape-2 {
    width: 400px;
    height: 249px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 450px;
  }

  .u-section-2 .u-image-1 {
    min-height: 551px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-2 .u-shape-1 {
    width: 170px;
  }

  .u-section-2 .u-shape-2 {
    width: 263px;
    height: 207px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 270px;
  }

  .u-section-2 .u-image-1 {
    min-height: 318px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 743px;
}

.u-section-3 .u-shape-1 {
  width: 570px;
  height: 245px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 249px auto 0 0;
}

.u-section-3 .u-shape-2 {
  width: 570px;
  height: 177px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -89px 0 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  width: 987px;
  margin: -487px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 553px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-3 .u-text-1 {
  margin: 31px 192px 0 30px;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  margin: 20px 30px 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 30px 0;
}

.u-section-3 .u-image-1 {
  min-height: 553px;
  background-image: url("images/komplettraeder03.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 195px 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-3 .u-shape-1 {
    width: 470px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 843px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 19px;
    margin-right: 181px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-3 .u-image-1 {
    min-height: 527px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-3 .u-shape-1 {
    width: 360px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 510px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 450px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-3 .u-shape-1 {
    width: 270px;
  }

  .u-section-3 .u-shape-2 {
    width: 400px;
    height: 249px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 450px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 551px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-3 .u-shape-1 {
    width: 170px;
  }

  .u-section-3 .u-shape-2 {
    width: 263px;
    height: 207px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 270px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 318px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 743px;
}

.u-section-4 .u-shape-1 {
  width: 570px;
  height: 245px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 249px 0 0 auto;
}

.u-section-4 .u-shape-2 {
  width: 570px;
  height: 177px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -89px auto 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 987px;
  margin: -487px auto 60px;
}

.u-section-4 .u-image-1 {
  min-height: 553px;
  background-image: url("images/fahrwerk03.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 195px 0 0 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 553px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 50px 0;
}

.u-section-4 .u-text-1 {
  margin: 31px 143px 0 30px;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  margin: 20px 30px 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-4 .u-shape-1 {
    width: 470px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 843px;
  }

  .u-section-4 .u-image-1 {
    min-height: 527px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 19px;
    margin-right: 132px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-4 .u-shape-1 {
    width: 360px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 510px;
  }

  .u-section-4 .u-image-1 {
    min-height: 450px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-4 .u-shape-1 {
    width: 270px;
  }

  .u-section-4 .u-shape-2 {
    width: 400px;
    height: 249px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 450px;
  }

  .u-section-4 .u-image-1 {
    min-height: 551px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-4 .u-shape-1 {
    width: 170px;
  }

  .u-section-4 .u-shape-2 {
    width: 263px;
    height: 207px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 270px;
  }

  .u-section-4 .u-image-1 {
    min-height: 318px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 743px;
}

.u-section-5 .u-shape-1 {
  width: 570px;
  height: 245px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 249px auto 0 0;
}

.u-section-5 .u-shape-2 {
  width: 570px;
  height: 177px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -89px 0 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  width: 987px;
  margin: -487px auto 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 553px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-5 .u-text-1 {
  margin: 32px 143px 0 30px;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  margin: 61px 30px 0;
}

.u-section-5 .u-text-3 {
  margin: 52px 30px 0;
}

.u-section-5 .u-image-1 {
  min-height: 553px;
  background-image: url("images/wartung.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 195px 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-5 .u-shape-1 {
    width: 470px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 843px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 19px;
    margin-right: 132px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-image-1 {
    min-height: 527px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-5 .u-shape-1 {
    width: 360px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 510px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 450px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-5 .u-shape-1 {
    width: 270px;
  }

  .u-section-5 .u-shape-2 {
    width: 400px;
    height: 249px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 450px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 551px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-5 .u-shape-1 {
    width: 170px;
  }

  .u-section-5 .u-shape-2 {
    width: 263px;
    height: 207px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 270px;
  }

  .u-section-5 .u-image-1 {
    min-height: 318px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 743px;
}

.u-section-6 .u-shape-1 {
  width: 570px;
  height: 245px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 249px 0 0 auto;
}

.u-section-6 .u-shape-2 {
  width: 570px;
  height: 177px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -89px auto 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 987px;
  margin: -487px auto 60px;
}

.u-section-6 .u-image-1 {
  min-height: 553px;
  background-image: url("images/klimaanlage1.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 195px 0 0 20px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 553px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 50px 0;
}

.u-section-6 .u-text-1 {
  margin: 32px 143px 0 30px;
}

.u-section-6 .u-text-2 {
  line-height: 2;
  margin: 61px 30px 0;
}

.u-section-6 .u-text-3 {
  margin: 52px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-6 .u-shape-1 {
    width: 470px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 843px;
  }

  .u-section-6 .u-image-1 {
    min-height: 527px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 19px;
    margin-right: 132px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-6 .u-shape-1 {
    width: 360px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 510px;
  }

  .u-section-6 .u-image-1 {
    min-height: 450px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-6 .u-shape-1 {
    width: 270px;
  }

  .u-section-6 .u-shape-2 {
    width: 400px;
    height: 249px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 450px;
  }

  .u-section-6 .u-image-1 {
    min-height: 551px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-6 .u-shape-1 {
    width: 170px;
  }

  .u-section-6 .u-shape-2 {
    width: 263px;
    height: 207px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 270px;
  }

  .u-section-6 .u-image-1 {
    min-height: 318px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 743px;
}

.u-section-7 .u-shape-1 {
  width: 570px;
  height: 245px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 249px auto 0 0;
}

.u-section-7 .u-shape-2 {
  width: 570px;
  height: 177px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -89px 0 0 auto;
}

.u-section-7 .u-layout-wrap-1 {
  width: 987px;
  margin: -487px auto 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 553px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-7 .u-text-1 {
  margin: 104px 143px 0 30px;
}

.u-section-7 .u-text-2 {
  line-height: 2;
  margin: 61px 30px 0;
}

.u-section-7 .u-text-3 {
  margin: 62px 30px 0;
}

.u-section-7 .u-image-1 {
  min-height: 553px;
  background-image: url("images/kunde06.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 195px 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-7 .u-shape-1 {
    width: 470px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 843px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 19px;
    margin-right: 132px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-7 .u-image-1 {
    min-height: 527px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-7 .u-shape-1 {
    width: 360px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 510px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-image-1 {
    min-height: 450px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-7 .u-shape-1 {
    width: 270px;
  }

  .u-section-7 .u-shape-2 {
    width: 400px;
    height: 249px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 450px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 551px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-7 .u-shape-1 {
    width: 170px;
  }

  .u-section-7 .u-shape-2 {
    width: 263px;
    height: 207px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 270px;
  }

  .u-section-7 .u-image-1 {
    min-height: 318px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 743px;
}

.u-section-8 .u-shape-1 {
  width: 570px;
  height: 245px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 249px 0 0 auto;
}

.u-section-8 .u-shape-2 {
  width: 570px;
  height: 177px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -89px auto 0 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 987px;
  margin: -487px auto 60px;
}

.u-section-8 .u-image-1 {
  min-height: 553px;
  background-image: url("images/kunde07.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 195px 0 0 20px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 553px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 50px 0;
}

.u-section-8 .u-text-1 {
  margin: 104px 112px 0 30px;
}

.u-section-8 .u-text-2 {
  line-height: 2;
  margin: 61px 30px 0;
}

.u-section-8 .u-text-3 {
  margin: 62px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-8 .u-shape-1 {
    width: 470px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 843px;
  }

  .u-section-8 .u-image-1 {
    min-height: 527px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 19px;
    margin-right: 101px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-8 .u-shape-1 {
    width: 360px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 510px;
  }

  .u-section-8 .u-image-1 {
    min-height: 450px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-8 .u-shape-1 {
    width: 270px;
  }

  .u-section-8 .u-shape-2 {
    width: 400px;
    height: 249px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 450px;
  }

  .u-section-8 .u-image-1 {
    min-height: 551px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-8 .u-shape-1 {
    width: 170px;
  }

  .u-section-8 .u-shape-2 {
    width: 263px;
    height: 207px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 270px;
  }

  .u-section-8 .u-image-1 {
    min-height: 318px;
  }
}